/* = body.contents3  for:  .contact,
---------------------------------------------------------------------*/
/* line 3073, ../_scss/style.scss */
body.contents3 .wrapper {
  padding-top: 155px;
}
/* line 3075, ../_scss/style.scss */
body.contents3 .wrapper h1 {
  font-family: "Lato", sans-serif;
  font-size: 3.6em;
  font-weight: 700;
  text-align: center;
  margin-bottom: 3em;
}
/* line 3084, ../_scss/style.scss */
body.contents3 form {
  display: block;
  width: 100%;
  max-width: 810px;
  margin-left: auto;
  margin-right: auto;
}
/* line 3091, ../_scss/style.scss */
body.contents3 table.form {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  /* = Responsive (~480)
  -------------------------------------------------------------*/
}
/* line 3096, ../_scss/style.scss */
body.contents3 table.form caption {
  padding-bottom: 20px;
  font-size: 1.3em;
  color: #ff473d;
}
/* line 3101, ../_scss/style.scss */
body.contents3 table.form .attention {
  color: #ff473d;
}
/* line 3103, ../_scss/style.scss */
body.contents3 table.form th,
body.contents3 table.form td {
  font-size: 1.3em;
}
/* line 3106, ../_scss/style.scss */
body.contents3 table.form th {
  padding-left: 0.2em;
  width: 130px;
  border-top: 1px solid #a9a9a9;
  border-right: solid 6px white;
}
/* line 70, ../_scss/_inc/_mixin.scss */
body.contents3 table.form th:after {
  content: "";
}
/* line 3112, ../_scss/style.scss */
body.contents3 table.form th div.attention {
  float: right;
  padding-right: 5px;
}
/* line 3114, ../_scss/style.scss */
body.contents3 table.form td {
  position: relative;
  padding: 0.7em 0.2em;
  border-top: 1px solid #d3d3d3;
}
/* line 3120, ../_scss/style.scss */
body.contents3 table.form textarea {
  background-color: #f2f1eb;
  width: 100%;
  height: 140px;
  border: 0 none;
}
/* line 3128, ../_scss/style.scss */
body.contents3 table.form input[type="email"],
body.contents3 table.form input[type="text"] {
  width: 100%;
  line-height: 35px;
  background-color: #f2f1eb;
  border: 0 none;
  height: 35px;
  margin: 0;
  padding: 5px 9px;
  letter-spacing: 0.05em;
}
/* line 3139, ../_scss/style.scss */
body.contents3 table.form input[type="email"] {
  display: inline-block;
}
/* line 3142, ../_scss/style.scss */
body.contents3 table.form input[type="checkbox"],
body.contents3 table.form input[type="radio"] {
  margin-right: 3px;
}
/* line 3146, ../_scss/style.scss */
body.contents3 table.form input[type="submit"] {
  background-color: #000;
  color: white;
  text-align: center;
  border: 0 none;
  width: 100%;
  height: 52px;
  line-height: 52px;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-family: "Lato", sans-serif;
}
/* line 3164, ../_scss/style.scss */
body.contents3 table.form textarea {
  padding: 8px 9px;
}
/* line 3170, ../_scss/style.scss */
body.contents3 table.form tr.type td {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* line 3174, ../_scss/style.scss */
body.contents3 table.form tr.radio {
  height: 53px;
}
/* line 3176, ../_scss/style.scss */
body.contents3 table.form tr.radio label {
  display: block;
  margin-bottom: 0.5em;
}
/* line 3179, ../_scss/style.scss */
body.contents3 table.form tr.radio label:last-child {
  margin-bottom: 0;
}
/* line 3182, ../_scss/style.scss */
body.contents3 table.form tr.sex {
  height: 53px;
}
/* line 3184, ../_scss/style.scss */
body.contents3 table.form tr.email .email_confirm {
  display: block;
  margin-top: 5px;
}
/* line 3189, ../_scss/style.scss */
body.contents3 table.form tr.line2 input[type="text"]:last-child {
  /* display: block; */
  margin-top: 5px;
}
/* line 3196, ../_scss/style.scss */
body.contents3 table.form tr.offers label,
body.contents3 table.form tr.foods label {
  display: block;
}
/* line 3199, ../_scss/style.scss */
body.contents3 table.form tr table.in {
  width: 100%;
}
/* line 3202, ../_scss/style.scss */
body.contents3 table.form tr table.in th,
body.contents3 table.form tr table.in td {
  border: 0 none;
  font-size: inherit;
  width: auto;
}
/* line 3207, ../_scss/style.scss */
body.contents3 table.form tr table.in th {
  width: 130px;
}
/* line 3208, ../_scss/style.scss */
body.contents3 table.form tr table.in td {
  line-height: 1.8;
}
/* line 3210, ../_scss/style.scss */
body.contents3 table.form tr table.in td select {
  margin-right: 0.2em;
  margin-left: 0.6em;
  text-align: center;
}
/* line 3215, ../_scss/style.scss */
body.contents3 table.form tr table.in td input.name {
  margin-bottom: 5px;
}
/* line 3223, ../_scss/style.scss */
body.contents3 table.form tr.checkin table.in th {
  width: 105px;
}
/* line 3225, ../_scss/style.scss */
body.contents3 table.form tr.checkin p {
  margin-top: 0.5em;
}
/* line 3230, ../_scss/style.scss */
body.contents3 table.form tr.number table.in th {
  width: 55px;
}
/* line 3236, ../_scss/style.scss */
body.contents3 table.form tr.zip input[type="text"]#zipcode,
body.contents3 table.form tr.address input[type="text"]#zipcode {
  width: 50%;
  display: inline-block;
  margin-top: 0;
}
/* line 3241, ../_scss/style.scss */
body.contents3 table.form tr.zip button,
body.contents3 table.form tr.address button {
  cursor: pointer;
  background-color: #000;
  color: white;
  width: 85px;
  height: 35px;
  line-height: 35px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  font-family: "Lato", sans-serif;
  border: 0 none;
}
/* line 3255, ../_scss/style.scss */
body.contents3 table.form tr.submit td {
  padding-top: 2em;
}
/* line 3259, ../_scss/style.scss */
body.contents3 table.form span.wpcf7-not-valid-tip {
  position: absolute;
  margin-top: -6px;
  display: block;
  background: #ff473d;
  color: white;
  padding: 3px 6px;
  font-size: 0.9em;
  font-weight: bold;
  right: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  z-index: 1000;
  right: 2px;
}
@media screen and (max-width: 640px) {
  /* line 3091, ../_scss/style.scss */
  body.contents3 table.form {
    display: block;
  }
  /* line 3279, ../_scss/style.scss */
  body.contents3 table.form th,
  body.contents3 table.form td {
    display: block;
    border-top: 0 none;
  }
  /* line 3283, ../_scss/style.scss */
  body.contents3 table.form th {
    font-weight: bold;
    border-right: 0 none;
    border-bottom: 1px solid #a9a9a9;
    width: 100%;
    padding-bottom: 5px;
    margin-bottom: 16px;
  }
  /* line 3290, ../_scss/style.scss */
  body.contents3 table.form th div.attention {
    float: none;
    display: inline-block;
    padding-left: 5px;
    font-weight: normal;
  }
  /* line 3297, ../_scss/style.scss */
  body.contents3 table.form td {
    margin-bottom: 35px;
    padding: 0;
  }
  /* line 3304, ../_scss/style.scss */
  body.contents3 table.form tr table.in th {
    margin-bottom: 0;
  }
  /* line 3307, ../_scss/style.scss */
  body.contents3 table.form tr table.in td {
    padding: 0;
  }
  /* line 3313, ../_scss/style.scss */
  body.contents3 table.form tr.type td {
    padding-top: 0;
    padding-bottom: 0;
  }
  /* line 3315, ../_scss/style.scss */
  body.contents3 table.form tr.type td .wpcf7-list-item {
    display: block !important;
    margin-bottom: 10px;
  }
}
/* line 3327, ../_scss/style.scss */
body.contents3 div.wpcf7 {
  margin: 0;
  padding: 0;
}
/* line 3332, ../_scss/style.scss */
body.contents3 div.wpcf7-response-output {
  font-weight: bold;
  font-size: 1.4em;
  margin: 0 auto 32px;
  padding: 5px;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
/* line 3340, ../_scss/style.scss */
body.contents3 div.wpcf7 .screen-reader-response {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  margin: 0;
  padding: 0;
  border: 0;
}
/* line 3350, ../_scss/style.scss */
body.contents3 div.wpcf7 .screen-reader-response ul {
  display: none;
}
/* line 3353, ../_scss/style.scss */
body.contents3 div.wpcf7-mail-sent-ok {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #100f05;
  color: white;
  padding: 8px;
  text-align: center;
}
/* line 3361, ../_scss/style.scss */
body.contents3 div.wpcf7-mail-sent-ng {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #ff5555;
  color: white;
  padding: 8px;
  text-align: center;
}
/* line 3369, ../_scss/style.scss */
body.contents3 div.wpcf7-spam-blocked {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #ff5555;
  color: white;
  padding: 8px;
  text-align: center;
}
/* line 3377, ../_scss/style.scss */
body.contents3 div.wpcf7-validation-errors {
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  background: #ff5555;
  color: white;
  padding: 8px;
  text-align: center;
}
/* line 3385, ../_scss/style.scss */
body.contents3 span.wpcf7-form-control-wrap {
  /* position: relative; */
}
/* line 3389, ../_scss/style.scss */
body.contents3 span.wpcf7-not-valid-tip {
  color: #f00;
  font-size: 1em;
  display: block;
}
/* line 3395, ../_scss/style.scss */
body.contents3 .use-floating-validation-tip span.wpcf7-not-valid-tip {
  position: absolute;
  top: 20%;
  left: 20%;
  z-index: 100;
  border: 1px solid #ff0000;
  background: #fff;
  padding: 0.2em 0.8em;
}
/* line 3405, ../_scss/style.scss */
body.contents3 span.wpcf7-list-item {
  margin-left: 0.5em;
}
/* line 3409, ../_scss/style.scss */
body.contents3 .wpcf7-display-none {
  display: none;
}
/* line 3413, ../_scss/style.scss */
body.contents3 div.wpcf7 img.ajax-loader {
  border: none;
  vertical-align: middle;
  margin-left: 4px;
}
/* line 3419, ../_scss/style.scss */
body.contents3 div.wpcf7 div.ajax-error {
  display: none;
}
/* line 3423, ../_scss/style.scss */
body.contents3 div.wpcf7 .placeheld {
  color: #888;
}

/* = body.contact
---------------------------------------------------------------------*/
/* line 3433, ../_scss/style.scss */
body.contact {
  /* =Responsive (~768)
  -----------------------------------------------------------------------------*/
}
/* line 3437, ../_scss/style.scss */
body.contact div#dataBlock dl {
  display: table;
  width: 100%;
  margin-bottom: 1.6em;
}
/* line 3441, ../_scss/style.scss */
body.contact div#dataBlock dl.tel {
  margin-bottom: 3em;
}
/* line 3442, ../_scss/style.scss */
body.contact div#dataBlock dl.address dd {
  line-height: 1.5;
}
/* line 3443, ../_scss/style.scss */
body.contact div#dataBlock dl.access dd {
  line-height: 1.5;
}
/* line 3445, ../_scss/style.scss */
body.contact div#dataBlock dl dt {
  display: table-cell;
  width: 24%;
}
/* line 3448, ../_scss/style.scss */
body.contact div#dataBlock dl dt span {
  display: inline-block;
  width: 100%;
  text-align: center;
  padding: 0.6em 0;
  font-size: 1.3em;
  line-height: 1;
  background-color: #eff0eb;
  font-weight: 700;
  font-family: "Lato", sans-serif;
}
/* line 3460, ../_scss/style.scss */
body.contact div#dataBlock dl dd {
  display: table-cell;
  width: 76%;
  font-size: 1.3em;
  padding-left: 1em;
}
/* line 3468, ../_scss/style.scss */
body.contact div#dataBlock #gmapBlock {
  margin-bottom: 2em;
}
/* line 3470, ../_scss/style.scss */
body.contact div#dataBlock #gmapBlock #gmap {
  width: 100%;
  height: 212px;
  background-color: #eee;
  margin-bottom: 0.8em;
}
/* line 3476, ../_scss/style.scss */
body.contact div#dataBlock #gmapBlock a {
  font-family: "Lato", sans-serif;
  font-size: 1.4em;
  color: #ff473d;
}
/* line 3480, ../_scss/style.scss */
body.contact div#dataBlock #gmapBlock a:hover {
  text-decoration: underline;
}
/* line 3490, ../_scss/style.scss */
body.contact div#infoArea .text .copy {
  margin-bottom: 2.3em;
}
/* line 3492, ../_scss/style.scss */
body.contact div#infoArea .text .copy p {
  margin-bottom: 0.7em;
}
/* line 3494, ../_scss/style.scss */
body.contact div#infoArea .text .spec {
  background-color: #eff0eb;
  font-size: 1.2em;
  line-height: 1.6;
  padding: 1.6em 1.8em;
}
/* line 3499, ../_scss/style.scss */
body.contact div#infoArea .text .spec strong {
  font-size: 1.1em;
  display: inline-block;
  margin-bottom: 0.3em;
}
@media screen and (max-width: 768px) {
  /* line 3514, ../_scss/style.scss */
  body.contact div.column .item figure.map {
    display: none;
  }
  /* line 3523, ../_scss/style.scss */
  body.contact div#dataBlock dl {
    display: table;
    width: 100%;
    margin-bottom: 1.6em;
  }
  /* line 3527, ../_scss/style.scss */
  body.contact div#dataBlock dl.tel {
    margin-bottom: 3em;
  }
  /* line 3528, ../_scss/style.scss */
  body.contact div#dataBlock dl.address dd {
    line-height: 1.5;
  }
  /* line 3529, ../_scss/style.scss */
  body.contact div#dataBlock dl.access dd {
    line-height: 1.5;
  }
  /* line 3531, ../_scss/style.scss */
  body.contact div#dataBlock dl dt {
    display: table-cell;
    width: 24%;
  }
  /* line 3534, ../_scss/style.scss */
  body.contact div#dataBlock dl dt span {
    width: 100%;
    padding: 0.6em 0;
    font-size: 1.3em;
  }
  /* line 3540, ../_scss/style.scss */
  body.contact div#dataBlock dl dd {
    display: table-cell;
    width: 76%;
    font-size: 1.3em;
    padding-left: 1em;
  }
  /* line 3548, ../_scss/style.scss */
  body.contact div#dataBlock #gmapBlock {
    margin-bottom: 2em;
  }
  /* line 3550, ../_scss/style.scss */
  body.contact div#dataBlock #gmapBlock #gmap {
    width: 100%;
    height: 212px;
    margin-bottom: 0.8em;
  }
  /* line 3555, ../_scss/style.scss */
  body.contact div#dataBlock #gmapBlock a {
    font-family: "Lato", sans-serif;
    font-size: 1.4em;
    color: #ff473d;
  }
  /* line 3559, ../_scss/style.scss */
  body.contact div#dataBlock #gmapBlock a:hover {
    text-decoration: underline;
  }
}

/* = body.contents4  for:  .location, .gallery
---------------------------------------------------------------------*/
/* line 3572, ../_scss/style.scss */
body.contents4 article {
  /* =Responsive (~768)
  -----------------------------------------------------------------------------*/
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 3575, ../_scss/style.scss */
body.contents4 article div.wrapper div.header {
  text-align: left;
  margin-bottom: 5em;
  position: relative;
}
/* line 3579, ../_scss/style.scss */
body.contents4 article div.wrapper div.header h2 {
  font-size: 3.5em;
  margin-bottom: 0;
}
/* line 3582, ../_scss/style.scss */
body.contents4 article div.wrapper div.header h2 br {
  display: none;
}
/* line 3584, ../_scss/style.scss */
body.contents4 article div.wrapper div.header h3 {
  display: inline-block;
  vertical-align: 0.4em;
  font-size: 1.4em;
  margin-left: 5px;
}
/* line 3591, ../_scss/style.scss */
body.contents4 article div.wrapper div.header a.btn2 {
  position: absolute;
  width: 310px;
  margin: 0;
  right: 0;
  top: 0;
}
/* line 3601, ../_scss/style.scss */
body.contents4 article div.column2 div.item {
  width: 48%;
}
/* line 3605, ../_scss/style.scss */
body.contents4 article div.column .text h4 {
  margin-bottom: 0.5em;
}
/* line 3606, ../_scss/style.scss */
body.contents4 article div.column .text p {
  font-size: 1.4em;
}
/* line 3607, ../_scss/style.scss */
body.contents4 article div.column .text .spec {
  margin-top: 0.8em;
  font-size: 1.4em;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  /* line 3621, ../_scss/style.scss */
  body.contents4 article div.column2 div.item {
    width: 100%;
  }
  /* line 3626, ../_scss/style.scss */
  body.contents4 article #dataBlock figure.floor {
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    max-width: 530px;
  }
  /* line 3634, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header {
    text-align: left;
    margin-bottom: 3em;
  }
  /* line 3637, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header h2 {
    display: block;
    line-height: 1.3;
  }
  /* line 3640, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header h2 br {
    display: block;
  }
  /* line 3642, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header h3 {
    display: block;
    font-size: 1.4em;
    margin-left: 0;
    margin-top: 7px;
  }
  /* line 3649, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header a.btn2 {
    max-width: 200px;
  }
}
@media screen and (max-width: 640px) {
  /* line 3659, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header {
    text-align: left;
    margin-bottom: 3em;
    text-align: center;
  }
  /* line 3665, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header h3 {
    font-size: 1.4em;
  }
  /* line 3669, ../_scss/style.scss */
  body.contents4 article div.wrapper div.header a.btn2 {
    position: static;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
}

/* = body.gallery
---------------------------------------------------------------------*/
/* line 3683, ../_scss/style.scss */
body.gallery {
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 3686, ../_scss/style.scss */
body.gallery article div#mainArea {
  background-image: url(../img/gallery/mainimage.jpg);
  margin-bottom: 0;
}
/* line 3695, ../_scss/style.scss */
body.gallery article .wrapper #infoArea div.column .text p {
  margin-bottom: 22px;
}
/* line 3696, ../_scss/style.scss */
body.gallery article .wrapper #infoArea div.column .text p:last-of-type {
  margin-bottom: 0;
}
/* line 3702, ../_scss/style.scss */
body.gallery #mainSlide {
  margin-bottom: 120px;
}
/* line 3703, ../_scss/style.scss */
body.gallery .wrapper {
  padding-top: 80px;
}
/* line 3704, ../_scss/style.scss */
body.gallery .wrapper.sub {
  margin-bottom: 25px;
}
@media screen and (max-width: 640px) {
  /* line 3710, ../_scss/style.scss */
  body.gallery #mainSlide {
    margin-bottom: 10px;
  }
  /* line 3711, ../_scss/style.scss */
  body.gallery .wrapper {
    padding-top: 72px;
  }
  /* line 3712, ../_scss/style.scss */
  body.gallery .wrapper.sub {
    margin-bottom: 10px;
  }
}

/* = [FAQ]
---------------------------------------------------------------------*/
/* line 3721, ../_scss/style.scss */
body.faq article {
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 3722, ../_scss/style.scss */
body.faq article div#mainArea {
  background-image: url(../img/faq/mainimage.jpg);
}
/* line 3726, ../_scss/style.scss */
body.faq article #faq {
  padding-top: 110px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 1000px;
}
/* line 3734, ../_scss/style.scss */
body.faq article #faq h2 {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 85px;
}
/* line 3742, ../_scss/style.scss */
body.faq article #faq .mod_tab {
  margin-bottom: 100px;
}
/* line 3744, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-navi {
  text-align: center;
  margin-bottom: 80px;
}
/* line 3747, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-navi li {
  display: inline-block;
  font-size: 1.4rem;
  margin-right: 50px;
}
/* line 3751, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-navi li:last-child {
  margin-right: 0;
}
/* line 3752, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-navi li a {
  color: #999;
  padding-bottom: 4px;
}
/* line 3756, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-navi li.active a {
  cursor: default;
  color: #000;
  padding-bottom: 4px;
  border-bottom: 2px solid #000;
}
/* line 3766, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list {
  border-top: 1px solid #d3d3d3;
}
/* line 3768, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li {
  padding: 35px 15px 30px;
  border-bottom: 1px solid #d3d3d3;
}
/* line 3771, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li a {
  color: #ff473d;
  text-decoration: none;
}
/* line 3772, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .q-block {
  position: relative;
  padding-left: 42px;
  font-size: 1.6rem;
  line-height: 1.3;
  margin-bottom: 8px;
}
/* line 3778, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .q-block:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  line-height: 1.3;
  display: block;
  content: "Q.";
}
/* line 3785, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .a-block {
  position: relative;
  padding-left: 42px;
  font-size: 1.3rem;
  line-height: 1.6;
}
/* line 3790, ../_scss/style.scss */
body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .a-block:before {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  font-size: 1.6rem;
  line-height: 1.6;
  display: block;
  content: "A.";
}
/* line 3804, ../_scss/style.scss */
body.faq article #faq a.btn1 {
  width: 170px;
  padding-top: 0;
  padding-bottom: 0;
  height: 52px;
  line-height: 46px;
}
/* line 3808, ../_scss/style.scss */
body.faq article #faq a.btn1:hover {
  background-color: #000;
  color: white;
}
@media screen and (max-width: 640px) {
  /* line 3819, ../_scss/style.scss */
  body.faq article #faq {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  /* line 3824, ../_scss/style.scss */
  body.faq article #faq h2 {
    font-size: 1.8rem;
    margin-bottom: 50px;
  }
  /* line 3828, ../_scss/style.scss */
  body.faq article #faq .mod_tab {
    margin-bottom: 40px;
  }
  /* line 3830, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-navi {
    margin-bottom: 30px;
  }
  /* line 70, ../_scss/_inc/_mixin.scss */
  body.faq article #faq .mod_tab .mod_tab-navi:after {
    content: "";
  }
  /* line 3833, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-navi li {
    float: left;
    display: block;
    width: 50%;
    margin-bottom: 12px;
    text-align: center;
    margin-right: 0;
  }
  /* line 3840, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-navi li.active a {
    border-bottom: 0 none;
  }
  /* line 3846, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li {
    padding: 25px 10px 20px;
  }
  /* line 3848, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .q-block {
    padding-left: 34px;
    font-size: 1.5rem;
  }
  /* line 3852, ../_scss/style.scss */
  body.faq article #faq .mod_tab .mod_tab-body li ul.qa-list li .a-block {
    padding-left: 34px;
  }
  /* line 3854, ../_scss/style.scss */
  body.faq
    article
    #faq
    .mod_tab
    .mod_tab-body
    li
    ul.qa-list
    li
    .a-block:before {
    font-size: 1.5rem;
  }
}

/* = [RECRUIT]
---------------------------------------------------------------------*/
/* line 3873, ../_scss/style.scss */
body.recruit article {
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 3874, ../_scss/style.scss */
body.recruit article div#mainArea {
  background-image: url(../img/recruit/mainimage.jpg);
}
/* line 3878, ../_scss/style.scss */
body.recruit article #recruit {
  padding-top: 110px;
  padding-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 1000px;
}
/* line 3886, ../_scss/style.scss */
body.recruit article #recruit h2 {
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  margin-bottom: 105px;
}
/* line 3893, ../_scss/style.scss */
body.recruit article #recruit p.maincopy {
  text-align: center;
  font-size: 1.4rem;
  line-height: 2.1;
  margin-bottom: 90px;
}
/* line 3900, ../_scss/style.scss */
body.recruit article #recruit .mod_tab {
  margin-bottom: 50px;
}
/* line 3902, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-navi {
  text-align: center;
  margin-bottom: 80px;
}
/* line 3905, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-navi li {
  display: inline-block;
  font-size: 1.4rem;
  margin-right: 50px;
}
/* line 3909, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-navi li:last-child {
  margin-right: 0;
}
/* line 3910, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-navi li a {
  color: #999;
}
/* line 3913, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-navi li.active a {
  cursor: default;
  color: #000;
  padding-bottom: 4px;
  border-bottom: 2px solid #000;
}
/* line 3923, ../_scss/style.scss */
body.recruit article #recruit .mod_tab .mod_tab-body li a {
  color: #ff473d;
  text-decoration: none;
}
/* line 3928, ../_scss/style.scss */
body.recruit article #recruit table {
  width: 100%;
}
/* line 3930, ../_scss/style.scss */
body.recruit article #recruit table th,
body.recruit article #recruit table td {
  padding-top: 28px;
  padding-bottom: 26px;
  font-size: 1.4rem;
  line-height: 1.4;
}
/* line 3936, ../_scss/style.scss */
body.recruit article #recruit table th {
  width: 120px;
  border-bottom: 1px solid #a9a9aa;
  border-right: 7px solid white;
  padding-left: 3px;
}
/* line 3941, ../_scss/style.scss */
body.recruit article #recruit table th:first-child {
  border-top: 1px solid #a9a9aa;
}
/* line 3943, ../_scss/style.scss */
body.recruit article #recruit table td {
  border-bottom: 1px solid #d3d3d3;
  padding-left: 12px;
}
/* line 3946, ../_scss/style.scss */
body.recruit article #recruit table td:nth-child {
  border-top: 1px solid #d3d3d3;
}
/* line 3947, ../_scss/style.scss */
body.recruit article #recruit table td a {
  text-decoration: underline;
}
/* line 3950, ../_scss/style.scss */
body.recruit article #recruit table tr:first-child th {
  border-top: 1px solid #a9a9aa;
}
/* line 3951, ../_scss/style.scss */
body.recruit article #recruit table tr:first-child td {
  border-top: 1px solid #d3d3d3;
}
/* line 3955, ../_scss/style.scss */
body.recruit article #recruit p.message {
  text-align: center;
  font-size: 1.4rem;
  line-height: 2.4;
  padding-bottom: 110px;
  background: url(../img/recruit/logo_bijuu.png) no-repeat center bottom
    transparent;
  -moz-background-size: 50px 25px;
  -o-background-size: 50px 25px;
  -webkit-background-size: 50px 25px;
  background-size: 50px 25px;
}
@media screen and (max-width: 640px) {
  /* line 3969, ../_scss/style.scss */
  body.recruit article #recruit {
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  /* line 3974, ../_scss/style.scss */
  body.recruit article #recruit h2 {
    font-size: 1.8rem;
    margin-bottom: 50px;
  }
  /* line 3978, ../_scss/style.scss */
  body.recruit article #recruit .mod_tab {
    margin-bottom: 40px;
  }
  /* line 3980, ../_scss/style.scss */
  body.recruit article #recruit .mod_tab .mod_tab-navi {
    margin-bottom: 30px;
  }
  /* line 70, ../_scss/_inc/_mixin.scss */
  body.recruit article #recruit .mod_tab .mod_tab-navi:after {
    content: "";
  }
  /* line 3983, ../_scss/style.scss */
  body.recruit article #recruit .mod_tab .mod_tab-navi li {
    float: left;
    display: block;
    width: 50%;
    margin-bottom: 12px;
    text-align: center;
    margin-right: 0;
  }
  /* line 3995, ../_scss/style.scss */
  body.recruit article #recruit table th,
  body.recruit article #recruit table td {
    padding-top: 16px;
    padding-bottom: 14px;
  }
  /* line 3999, ../_scss/style.scss */
  body.recruit article #recruit table th {
    width: 90px;
    border-right: 4px solid white;
    padding-left: 3px;
  }
  /* line 4004, ../_scss/style.scss */
  body.recruit article #recruit table td {
    padding-left: 6px;
  }
}

/* = [LOCATION]
---------------------------------------------------------------------*/
/* line 4019, ../_scss/style.scss */
body.location article {
  /* =Responsive (~480)
  -----------------------------------------------------------------------------*/
}
/* line 4020, ../_scss/style.scss */
body.location article div#mainArea {
  background-image: url(../img/location/mainimage.jpg);
}
@media screen and (max-width: 640px) {
  /* line 4028, ../_scss/style.scss */
  body.location article #infoArea iframe {
    height: 300px !important;
  }
}

/* = body.about
---------------------------------------------------------------------*/
/* line 4042, ../_scss/style.scss */
body.about article div#mainArea {
  background-image: url(../img/about/mainimage.jpg);
}
/* line 4046, ../_scss/style.scss */
body.about article div#maincopy {
  width: 457px;
  margin: 2em auto 8em;
}
/* line 4049, ../_scss/style.scss */
body.about article div#maincopy img {
  display: block;
  width: 100%;
}
/* line 4057, ../_scss/style.scss */
body.about div#infoArea .item .text .copy {
  margin-bottom: 2.3em;
}
/* line 4059, ../_scss/style.scss */
body.about div#infoArea .item .text .copy p {
  margin-bottom: 0.7em;
}
/* line 4062, ../_scss/style.scss */
body.about div#infoArea .item .text .spec strong {
  display: inline-block;
  margin-bottom: 0.3em;
}

